@media only screen and (max-width: 1280px) {
    #series-page #doors .doors-wrapper {
        max-width: 1203px;
    }
    #series-page #doors .door {
        background-size: 462px 670px;
        background-position: 138px 0;
    }
    #series-page #doors .door.right-side {
        background-size: 671px 670px;
        background-position: 393px 0;
    }
}
@media only screen and (max-width: 1202px) {
    #series-page #doors .doors-wrapper {
        max-width: 1050px;
    }
    #series-page #doors .door {
        background-size: 359px 520px;
        background-position: 167px 0;
    }
    #series-page #doors .door.right-side {
        background-size: 521px 520px;
        background-position: 364px 0;
    }
    #series-page #doors .door h2 {
        padding-top: 7%;
    }
}
@media only screen and (max-width: 1049px) {
    #series-page #doors .doors-wrapper {
        max-width: 773px;
    }
    #series-page #doors .door {
        background-size: 262px 380px;
        background-position: 130px 0;
    }
    #series-page #doors .door.right-side {
        background-size: 380px 380px;
        background-position: 275px 0;
    }
    #series-page #doors .door h2 {
        font-size: 1.3em;
    }
}
@media only screen and (max-width: 1042px) {
    html,
    body,
    #wrapper,
    #container {
        width:100%;
        min-width: 100% !important;
    }
    #header > .center {
        width: 100% !important;
    }
    #footer-wrapper .copyright .copy,
    #footer-wrapper .copyright {
        text-align: center;
        margin: 0 auto;
    }
    #footer-wrapper .copyright .copy {
        margin: 0 auto 10px;
    }
    #footer-wrapper .button.sml {
        width: 234px;
    }
    #footer-wrapper .copyright div {
        display: block;
        text-align:center;
        margin: 0 auto;
    }
    #footer-wrapper .footer ul.menu li {
        margin-right: 2%;
        display: inline-block;
        float: none;
    }
    .header-image {
        width: 100% !important;
        height: auto;
    }
    #share-buttons {
        display: none;
    }
    .pad-page {
        padding: 0;
        padding-bottom: 40px;
    }
    #footer-wrapper .footer ul,
    #banners-block .blocks-wrapper {
        display: block;
        width: 100%;
        text-align: center;
    }
    #banners-block .blocks.banner {
        float: none;
        display: inline-block;
        margin: 1% auto;
    }
    #footer-wrapper .footer-menu .menu,
    #footer-wrapper .footer-menu .menu-extend {
        float: none;
        text-align: center;
    }
    #footer-wrapper .footer-menu .menu-extend {
        margin: 15px auto;
        text-align:center;
    }
    #footer-wrapper .footer-menu .menu-extend .input {
        margin: 0 auto;
    }
    #footer-wrapper .footer {
        width: 100%;
        padding: 10px 0 30px;
    }
    #footer-wrapper .footer-menu .menu li {
        display: inline-block;
        margin: 1% auto;
    }
    #corp-toolbar .promo-text {
        display: none;
    }
    .form-table .input {
        width: 94%;
    }
    #container h2.label {
        top: 3.5%;
        left: 6%;
        font-size: 42px;
    }
    #header.mobile .center .logo,
    #floating-top-block,
    #breadcrumb {
        display: none;
    }
    .form-table .cell-wrapper {
        float: none;
        width: 75%;
        margin: 0 auto;
    }
    #container form h3.label {
        background-size: contain;
        text-align: center;
    }
    .form-table > p {
        text-align: center;
    }
    #header.mobile .center ul.menu li.parent .overlay-menu {
        display: none;
    }
    #header.mobile {
        height: 50px;
        top:25px;
        background-position: 0 55px;
    }
    #header.mobile .center {
        width: 100%;
        height: 50px;
    }
    #header.mobile .menu-center {
    	height: 0;
    }
   	#header #device-menu {
		display: block;
	}
    #quick-search,
    #header.mobile ul.menu li.parent {
        float: none;
        display: block;
		margin: 0;
        padding: 5px 20px 5px 40px;
        border-top: 1px solid #000;
		background-color: #282b2d;
        text-align: left;
    }
    #header.mobile .center ul.menu {
        display: none;
        float: none;
        margin-top: 0;
    }
    #header.mobile ul.menu li.parent .item-wrap {
        float: none;
    }
    #dashboard,
    #quick-search .left.border,
    #header.mobile ul.menu li.parent .right.border,
    #header.mobile ul.menu li.parent .left.border {
        display: none;
    }
	#header.mobile ul.menu li.parent a {
	    color: #FFF;
		display:block;
        line-height: 37px;
	}
    #quick-search {
        display: none;
        border-bottom: 2px solid #000;
    }
    #quick-search .search-box {
        position: relative;
        margin-top: 4px;
        left: 2px;
        margin: 10px 0;
    }
    #quick-search .search-input {
        left: 0;
    }
    #header.mobile .center ul.menu li.parent:hover a,
    #header.mobile .center ul.menu li.parent a:hover {
        color: #D6C371;
    }
    #region-selector {
        top: inherit;
        bottom: 98px;
    }
    #top-logo {
        top: 4px;
    }
    #top-logo img {
        height: 43px;
        width: auto;
    }
    #phpbb-container,
    #container {
        padding-top:77px;
    }
    #region-selector .region-wrapper {
        top: 359px;
    }
    #region-selector .active-flag {
        right: 76px;
    }
    #region-selector .active-flag.off {
        top: 314px;
    }
    #container form h4 {
        text-align: center;
    }
    .product-series #series-page .series-wrapper {
        min-width: 100%;
    }
    #series-page.tech .series-wrapper .tech-content .specs .title,
    #series-page.tech .series-wrapper .tech-content .specs .text {
        float: none;
    }
    #series-page.tech .series-wrapper .tech-content .specs .text {
        margin-top: 4px;
        width: auto;
    }
    #series-page.tech .series-wrapper .adjust {
        max-width: 60%;
    }
    #series-page.tech .series-wrapper .section-block,
    #series-page.tech #system-requirements {
       min-height: 100%;
    }
    #series-page.tech .series-wrapper .tech-content .specs {
        max-width: 89%;
        margin: 3em auto;
    }
    #series-page.tech .series-wrapper .tech-content.even .block {
        left: 0%;
    }
    #series-page.tech .series-wrapper .tech-content .specs .bold,
    #series-page.tech .series-wrapper .tech-content .specs .title {
        width:100%;
    }
    #series-page.tech .series-wrapper .section-block,
    #series-page.tech .series-wrapper .block {
        max-width: inherit;
    }
    #series-page.tech .series-wrapper .block h2.title {
        text-align: center;
    }
    #series-page.tech section:not(#home) figure {
        position: relative !important;
        text-align: center;
        left: inherit !important;
        right: inherit !important;
        top: 0 !important;
    }
    #series-page.tech h1.page-title {
        top: 75px;
    }
    #series-page #overview figure,
    #series-page #bottom-nav,
    #series-page #top-nav {
        display: none;
    }
    #series-page.tech #home .block {
        top: 91px;
    }
    body.product-series .floating-nav {
        display: table;
    }
    #series-page.tech #home h1.title {
        border-bottom: none;
        border-top: 1px solid #FFF;
        padding-top: 6px;
    }
    .product-series .experience #compare-video,
    .product-series .experience #compare-video video.active {
        width: 400px;
        height: auto;
    }
    #series-page h1.page-title {
        opacity: 0;
    }
    #series-page #scroll-more-bottom {
        margin-top: -35px;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1042px) {
    #container h2.label {
        top: 10%;
        left: 6%;
    }
    .form-table .input {
        width: 90%;
    }
    #series-page section.details article.bottom-row.full,
    #series-page section.details article.top-row {
        max-width: 600px;
    }
    #series-page section.details article.top-row  {
        top: -5%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1000px) {
    #series-page.tech #home {
        min-height: 610px;
    }
}
@media only screen and (max-width: 960px){
    #series-page #top-nav .menu-wrapper .button-wrapper {
        width:37%;
    }
}
@media only screen and (max-width: 768px){
    #series-page.tech .series-wrapper section:not(#home) .block {
        margin-top: -7%;
    }
    .full-height #wrapper,
    .product-series #container,
    .product-series #series-page,
    .product-series .series-wrapper.experience {
        height: auto !important;
        overflow: hidden;
    }
    body.product-series,
    .product-series .experience #hqimg {
        overflow: visible;
    }
    #series-page {
        background: #000;
    }
    .product-series .experience #hqimg .alpha-img,
    #series-page #doors,
    #series-page #scroll-more,
    .product-series .series-wrapper #bkg-underlay {
        display: none !important;
    }
    .product-series .experience .details,
    .product-series .experience .details article,
    .product-series .experience .details .mobile-img,
    #series-page section.details {
        display: block !important;
    }
    .product-series .experience .details .mobile-img {
        max-width: 768px;
        margin: 20px auto 0;
    }
    .product-series .experience #difference.details,
    .product-series .experience #main-video video#forward.ie-version {
        display: none !important;
    }
    .product-series #sub-nav-menu {
        display: none;
    }
    #series-page section.details article {
        padding: 0 2.5%;
    }
    #series-page section.details article.left-row,
    #series-page section.details article.right-row {
        position: absolute;
        bottom: 6%;
        left: 0;
        right: 0;
        margin: 0 auto;
        max-width: 100%;
    }
    #series-page section.details article.left-row {
        display: none !important;
    }
    #series-page section.details article.bottom-row,
    #series-page section.details article.bottom-row.full,
    #series-page #difference.details article.bottom-row {
        left: 0;
        bottom: 8% !important;
        max-width: 95%;
    }
    #series-page section.details article.bottom-row {
        bottom: -5%;
    }
    .full-height .product-series #footer-wrapper {
        position: relative;
        background: #000;
    }
    .product-series #container #series-page section.details {
        min-height: 610px;
        border-top: 2px solid #FFF;
    }
    .product-series #container #series-page section#intro.details {
        border-top: none;
        min-height: 565px;
    }
    #series-page section.details article.top-row {
        top: 6%;
    }
    #series-page section.details article h2 {
        font-size: 20px;
        display: inline-block;
        border-bottom: 0px solid #FFF;
        padding-bottom: 5px;
        margin-bottom: 8px;
        color: #FFF;
        text-align: center;
        width:100%;
    }
    .full-height .product-series #footer-wrapper {
        opacity: 1;
    }
    #series-page section.details article h1 {
        font-size: 2.5em;
        color: #FFF;
        border-bottom: 0px solid #FFF;
    }
    .product-series .experience section#intro.details .mobile-img {
        top: -10px;
        position: relative;
    }
    #series-page section#intro.details article.top-row {
        position: relative;
        margin-top: -17%;
    }
    #series-page section#intro.details article.bottom-row {
        position: relative;
        margin-top: 14px;
    }
}
@media only screen and (max-height: 1042px) {
    #series-page section.details article.bottom-row.full {
        bottom: 28%;
    }
    #series-page section.details article.bottom-row {
        bottom: 28%;
    }
    .product-series .experience section#main-video,
    .product-series .experience #hqimg {
        top: 70px;
    }
}
@media only screen and (max-height: 880px) {
    .product-series .experience section#main-video,
    .product-series .experience #hqimg {
        top: 70px;
    }
    #series-page section.details {
        top: 100px;
    }
    #series-page section.details article.bottom-row {
        bottom: 28%;
    }
}
@media only screen and (max-height: 768px) {
    .product-series .experience section#main-video,
    .product-series .experience #hqimg {
        top: 40px;
    }
    #series-page section.details {
        top: 70px;
    }
    .product-series .experience section#main-video,
    .product-series .experience #hqimg {
        width: 60%;
    }
}
@media only screen and (min-height: 860px) {
     .full-height .product-series #footer-wrapper {
        opacity: 1;
     }
}
@media only screen and (max-width: 670px) {
    #series-page.tech #home {
        min-height: 570px;
    }
    .product-series #container #series-page section.details {
        min-height: 570px;
    }
    .product-series #container #series-page section#intro.details {
        min-height: 490px;
    }
    #series-page section.details article.left-row,
    #series-page section.details article.right-row {
        bottom: 11%;
    }
}
@media only screen and (max-width: 560px) {
    .product-series #container #series-page section.details {
        min-height: 480px;
    }
    .product-series #container  #series-page section#intro.details {
        min-height: 440px;
    }
    #series-page section.details article h1 {
        font-size: 2em;
    }
    body.product-series .floating-nav a.guide {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    #series-page.tech #home .block {
        top: 93px;
    }
    #series-page section.details article.bottom-row {
        bottom: 13%;
    }
    #series-page.tech #home {
        min-height: 480px;
    }
    #container .node-content {
        padding: 0 10px;
    }
    #container h2.label {
        top: 94px;
        text-align: center;
        width: 90%;
    }
    #corp-toolbar .topbar a {
        font-size: 10px;
        padding: 0 3px;
    }
    .form-table select.input {
        width: 94%;
        min-width: 215px;
    }
    #recaptcha_area, #recaptcha_table {
        margin-left: -10%;
    }
    #series-page section.details article h2,
    #series-page section.details article h1 {
        font-size: 1.6em;
    }
    #series-page section#intro.details .mobile-img {
        top: 15px !important;
    }
    #series-page section#intro.details {
        min-height: 400px !important;
    }
    .product-series #container #series-page section.details {
        min-height: 440px !important;
    }
    #series-page section#intro.details article.top-row {
        margin-top: -9%;
    }
    .product-series .experience .details .mobile-img {
        top: 28px;
    }
}
@media only screen and (max-width: 400px) {
    #series-page section.details article.top-row {
        top: 30px;
    }
    .product-series #container #series-page section.details {
        min-height: 400px !important;
    }
    #series-page section#intro.details article.top-row {
        margin-top: -15%;
    }
    #series-page.tech #home .block {
        top: 82px;
    }
    #series-page h1.page-title {
        width: auto;
    }
    #series-page img.logo {
        width: 270px;
        min-width: inherit;
    }
    #series-page.tech #home {
        min-height: 370px;
    }
    .product-series #container #series-page section.details {
        min-height: 450px;
    }
    #series-page section.details article.bottom-row {
        bottom: 11%;
    }
    #series-page #top-nav {
        height: 120px;
    }
    .product-series .experience .details .mobile-img {
        top: 24px;
    }
    #series-page.tech .series-wrapper .tech-content h2.title span {
        font-size: 20px;
    }
    #series-page.tech .series-wrapper .tech-content h1 {
        font-size: 22px;
    }
    #series-page.tech #scroll-more span .arrow {
        width: 20px;
        height: 20px;
    }
    #series-page section.details article.left-row,
    #series-page section.details article.right-row {
        bottom: 10%;
    }
    #series-page section.details article h1 {
        border: none;
    }
    @-webkit-keyframes pulse {
        0% {opacity: 0.0;-webkit-transform: scale(0.1, 0.1);top:10px;}
        50% {opacity: 1.0; top: -5px;}
        100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;top:10px;}
    }
}